ZSOELIM(1)

NOME
zsoelim - satisfaz requisições por .so em entrada roff

SINOPSE
zsoelim [-CVh] [arquivo ...]

DESCRIÇÃO
zsoelim analisa argumentos arquivo ou, se nenhum for especificado, sua entrada padrão por linhas na forma: .so <arquivo> Essas requisições são substituídas pelo conteúdo do arquivo especificado. Se a requisição não puder ser atendida, zsoelim procura pro arquivo.ext, sendo que .ext pode ser um entre .gz, .Z ou .z. Pode haver suporte a outros tipos de extensão, dependendo das opções usadas em tempo de compilação. Se a requisição puder ser atendida por um arquivo comprimido, esse arquivo é descomprimido usando um descompressor apropriado e sua saída é usada para satisfazer a requisição. Tradicionalmente, programas soelim foram usados para permitir que pré-processadores roff sejam capazes de pré-processar os arquivos referidos pelas requisições. Essa versão em particular foi escrita para contornar problemas criados para oferecer suporte a páginas de manual comprimidas.

OPÇÕES

-C, --compatible
    Essa opção está disponível para permitir compatibilidade com outros programas soelim. Seu uso é serve para permitir requisições .so seguidas por coisas que não sejam espaços em branco. Como esse já é o comportamento padrão, é ignorado.

-h, --help
    Imprime uma mensagem de ajuda e sai.

-V, --version
    Exibe informação da versão.

VEJA TAMBÉM
groff(1), man(1), nroff(1), troff(1)

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

PROBLEMAS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db